/* CSS Document */

.arrowlistmenu {
width: 180px; /*width of accordion menu*/ text-decoration:none; 
}

.arrowlistmenu a{
color: #464646; 
text-decoration:none; 
}
h4 {color:#252525;font-size:12px; padding-bottom:0px;}

.arrowlistmenu .menuheader a{ /*CSS class for menu headers in general (expanding or not!)*/
font: 12px Arial; 
padding:0;	
color: #464646; text-decoration:none; 
margin-bottom: 0px;
cursor: hand;
}

.arrowlistmenu .menuheader a:hover{ /*hover state CSS*/
color: #ff0000;
}

.arrowlistmenu .openheader a{ /*CSS class to apply to expandable header when it's expanded*/
color: #ff0000;
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
font: 12px Arial;
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0px; /*bottom spacing between each UL and rest of content*/
}


.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
padding-top: 2px; border-bottom:1px dotted #666666;
}

.arrowlistmenu ul li a{
color: #464646; 
/*background:  no-repeat center left; /*custom bullet list image*/
display: block;
padding-left: 15px; /*link text is indented 19px*/
text-decoration: none;
font-size: 100%; text-align:left;
}

.arrowlistmenu ul li a:visited{
color: #464646;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #ff0000;

}
.arrowlistmenu ul li a:active{ /*hover state CSS*/
color: #ff0000;
}